@import url("reset.css");
@import url("fonts.css");
@import url("../icon-font/socicon.css");


/* PADRAO */

body {
    font-family: 'proxima_nova_rgregular';
}

#body-wrapper { width: 100%;}

/* HEADER */

#header-wrapper {
    width: 100%;
}

header {
    width: 100%;
}

#wrapper-header-social {
    width: 100%;
    background: #EEEEEE;
    height: 40px;
}

#header-social {
    width: 1000px;
    margin: 0 auto;
}

#header-social .left {
    width:400px;
    float:left;
    line-height: 40px;
}

#header-social .left p {
    font-size: 13px;
    color: #8D8D8D;
    float: left;
}

#header-social .left img {
    float: left;
    margin-right: 6px;
}

#header-social .left li {
    float: left;
    margin-right: 30px;
}

#header-social .right {
    width: 600px;
    float: right;
}

#header-social .right img {
    padding: 12px 3px 12px 3px
}

#header {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
    overflow: hidden;
}

/* FIM HEADER */

/* HEADER SUB */

#wrapper-nav-sub {
    background: #EEE;
}

#wrapper-nav-sub #wrapper-nav {
    position: relative;
}

#nav-location {
    width: 1000px;
    margin: 0 auto;
    height: 44px;
}

#nav-location .left {
    float: left;
    width: 500px;
}

#nav-location .right {
    float: left;
    width: 500px;
    text-align: right;
}

#nav-location h1 {
    font-size: 12px;
    color: #999999;
    float: left;
    display: inline;
    margin-right: 3px;
    line-height: 44px;
}

#nav-location h2 {
    font-size: 12px;
    color: #777777;
    float: left;
    display: inline;
    line-height: 44px;
}

#nav-location .right h2 {
    width: 100%;
    text-align: right;
}

#nav-location .right a {
	color: #777777;	
}

/* FIM HEADER SUB */


/* TITULOS */

.titles {
    width: 1000px;
    margin: 0 auto;
    height: 40px;
    background: url(../img/bg-title.jpg) no-repeat center bottom;
}

.titles h1 {
    font-size: 22px;
    color: #000;
    font-family: 'proxima_novasemibold';
    text-align: center;
    text-transform: uppercase;
}


.titles-foo {
    width: 320px;
    margin: 0 auto;
    height: 30px;
    background: url(../img/bg-title-foo.jpg) no-repeat center bottom;
    margin-bottom: 20px;
}

.titles-foo h1 {
    font-size: 22px;
    color: #FFF;
    font-family: 'proxima_novasemibold';
    text-align: left;
}

/* FIM TITULOS */

/* FOOTER */

#wrapper-footer {
    width: 100%;
    background: #014278;
}

footer {
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
}

footer article {
    width: 320px;
    float: left;
	overflow:hidden;
}

footer .middle {
    margin: 0 20px;
}

footer #foo-about p {
    font-size: 14px;
    color: #FFFFFF;
    text-align: justify;
    margin-top: 10px;
    text-indent: 15px;
    max-width: 290px;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

footer .foo-nav li {
    padding-bottom:  10px;
}

footer .foo-nav a {
    font-size: 14px;
    color: #FFFFFF;
    text-align: justify;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

footer .foo-nav a:hover {
	 color: #012E52;
}

footer .foo-contact li {
    line-height: 24px;
    overflow: hidden;
    margin-bottom: 20px;
}

footer .foo-contact img {
    float: left;
    margin-top:8px;
}

footer .foo-contact p {
    font-size: 14px;
    color: #FFF;
    float: left;
    margin-left: 10px;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

footer .foo-contact span {
    font-family: 'proxima_novasemibold';
}


/* FIM FOOTER */

/* DESENVOLVEDOR */

#wrapper-developer {
    width: 200px;
    margin: 0 auto;
}

#wrapper-developer a {
    text-align: center;
    font-size: 12px;
    color: #AAA; 
    line-height: 40px;
    vertical-align: middle;
}

/* FIM DESENVOLVEDOR */

/* SOCIAL */

.icon-social-header {
    float:right;
    margin-top: 13px;
}

.icon-social-header li {
    float: left;
    margin-right: 10px;
}

.icon-social-header a {
    font-family: 'socicon';
    color: #000;
    font-size: 16px;
}

.icon-social-header a:hover {
    color: #014278;
}

.icon-social {
    width: 320px;
    margin-top: 20px;
	margin-bottom: 10px;
}

.icon-social li {
    float: left;
    margin-right: 10px;
}

.icon-social a {
    font-family: 'socicon';
    color: #FFF;
    font-size: 16px;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

.icon-social a:hover {
    color: #014278;
}

/* FIM SOCIAL */

/* MENU */

#wrapper-slider {
    width: 100%;
    position: relative;
    height: 510px;
    z-index: 998;
}

#wrapper-nav {
    width: 100%;
    position: absolute;
    z-index: 999;
    top: 0;
    height: 70px;
	border-top: 1px solid #DDD;
	background: #FFF;
}

#wrapper-nav #nav {
    width: 1000px;
    margin: 0 auto;
}

#wrapper-nav #logo-nav {
    width: 270px;
    float: left;
    height: 70px;
}

#wrapper-nav #logo-nav img {
    margin-top: 5px;
}

#wrapper-nav nav {
    width: 730px;
    float:left;
}

#wrapper-nav a {
    font-size: 13px;
    color: #000;
    text-transform: uppercase;
    font-family: 'proxima_novasemibold';
}

#wrapper-nav a:hover {
	color: #014278;	
}

#wrapper-nav li {
    float: left;
    line-height: 70px;
    text-align: center;
}


/* FIM MENU */

/* SUBPAGINAS */

.subpages {
    overflow: hidden;
    margin: 60px 0;
}

.subpages .titles h1 {
    font-size: 32px;
    text-transform: none;
}

/* FIM SUBPAGINAS */

/* FIM PADRAO */

/* PAGINA INICIAL */

#wrapper-services {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 60px;
}

#pi-services {
    width: 1000px;
    margin: 0 auto;
    padding-top: 10px;
}

#pi-services article {
    width: 320px;
    float: left;
}

#pi-services .middle {
    margin: 0 20px;
}

#pi-services h1 a {
    font-size: 18px;
    max-width: 320px;
    font-family: 'proxima_novasemibold';
	color: #000;
}

#pi-services p a {
    font-size: 13px;
    color: #777;
}

/* FIM PAGINA INICIAL */

/* EMPRESA */

#business {
    width: 1000px;
    margin: 0 auto;
    padding: 50px 0;
}

#business .text {
    margin-top: 20px;
}

#business img {
	float: left;
	margin-right:15px;
	margin-bottom: 10px;
}

#business .text p {
    font-size: 14px;
    text-indent: 20px;
    text-align: justify;
    margin-bottom: 10px;
}

/* FIM EMPRESA */

/* SERVIÇOS */

#wrapper-services li {
    margin-bottom: 20px;
    overflow: hidden;
}

#see-services {
    width: 1000px;
    margin: 0 auto;
}

#see-services #gallery {
    width: 430px;
    float: left;
    margin-right: 30px;
}

#see-services #gallery img  {
	max-width: 430px;
}

#see-services #text {
    width: 540px;
    float:left;
}

#see-services #text p {
    font-size: 14px;
    text-indent: 20px;
    text-align: justify;
    margin-bottom: 10px;
}

#see-services .titles {
    margin-bottom: 40px;
}

#see-services #min-gallery {
    width: 430px;
}

#see-services #min-gallery li {
    float: left;
    margin: 5px;
}

#see-services #min-gallery img {
    max-width: 97px;
}
/* FIM SERVIÇOS */

/* CONTATO */

#contact {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
}

#contact #form {
    width: 550px;
    float: left;
}

#contact #info {
    width: 420px;
    margin-left: 30px;
    margin-top: 90px;
}

label {
	font-size: 14px;
	color: #6D6D6D;
}

#contact #nome {
    width: 506px;
    padding: 6px;
}

#contact #email, #telefone {
    width: 243px;
}

#contact #cidade {
    width: 244px;
}

#contact #estado {
    width: 254px;
    height: 50px;
}

#contact #mensagem {
    width: 518px;
    height: 100px;
}

#contact textarea, select {
    border: 1px solid #CFCFCF;
    outline: none;
}

#contact select {
    height: 47px;
}

#contact #enviar {
    width: 130px;
    height: 50px;
    border: 0;
    background: #000;
    color: #FFF;
}

#contact input[type="text"]{
    height: 38px;
    border: 1px solid #CFCFCF;
}

#contact #info h1 {
    font-size: 22px;
    font-family: 'proxima_novasemibold';
    text-align: center;
}

#contact #info p {
    font-size: 14px;
    text-align: center;
    padding-bottom: 40px;
}

/* FIM CONTATO */